Subject: Re: What's cooking in git.git (Sep 2014, #09; Tue, 30)

From: David Aguilar <[email-masked]>
Date: Tue, 30 Sep 2014 21:01:25 -0700

On Tue, Sep 30, 2014 at 01:23:18PM -0700, Junio C Hamano wrote:
> Here are the topics that have been cooking.  Commits prefixed with
> '-' are only in 'pu' (proposed updates) while commits prefixed with
> '+' are in 'next'.
> 
> * da/include-compat-util-first-in-c (2014-09-15) 4 commits
>  - SQUASH???
>  - check-headers: add header usage checks for .c files
>  - Makefile: add check-headers target
>  - cleanups: ensure that git-compat-util.h is included first
> 
>  So... what is happening to this topic?  I think the bottom one is a
>  reasonable clean-up without too much churn, but I am not sure about
>  the rest.

Agreed. The SQUASH??? commit could be squashed in, but it might
just be better to take the bottom commit and drop the rest since
they aren't really that helpful.

Thanks,
-- 
David